---
layout: default.liquid
permalink: /contact
---
# {{page.title}}

We are not on any "mainstream" social media or messaging platforms.

Please contact us via e-mail/mastodon before trying to add us on anything else.

Otherwise, methods are listed in order of preference.

## Messaging
### E-Mail
We probably won't be able to send you a email if you have G-Mail, since they block a lot of self hosted servers.

Please use PGP encryption when emailing us. Our PGP [key](/pgp-pubkey.gpg) is:

`6FAA 9D15 0932 B39D 4ADC D6B7 1EE4 5474 984D 7D7B`

Alternatively, we have age and minisign keys.

**Age:** `age1vyj4vc37wakc3ylq9mlv8azs6fvr0rc3zp2jjtezznnhw295cu7ss7wyfe`

**Minisign:** `RWTdFqb9//Jd5xL1tn1iUn9EdePaFe36SNFSlJxmSLGabFBViyvWURqO`

Obfuscated to prevent spam, our email is `contact [at] $domain`, or `erin [at] $domain` for personal emails.

### Matrix
[Matrix](https://matrix.org) is a free and open-source end-to-end encrypted messaging platform, similar in design to Discord.
We recommend the [nheko](https://nheko-reborn.github.io/) client.

[@erin:chat.is-cute.ml](https://matrix.to/#/@erin:chat.is-cute.ml)

### XMPP
[XMPP]() is a pretty shitty and broken messaging platform, but sometimes works ok.
Please use *OMEMO* encryption when messaging us.

[arson@lain.faith](xmpp:arson@lain.faith)

## Social Media
### Mastodon
[Mastodon](https://joinmastodon.org) is an open source federated social media platform following the activity-pub protocol.
You can contact us using any compliant software, including [Pleroma](https://pleroma.social/) & [Misskey](https://misskey-hub.net/).

[erin@transmom.love](https://transom.love/@erin)

### Pixelfed
[Pixelfed](https://pixelfed.org/) is similar to mastodon, but based around images like Instagram.

[sarah@anar.chi.st](https://anar.chi.st/sarah)

### Scuttlebutt
[SSB](https://scuttlebutt.nz/) is a fully distributed p2p communication platform.
It's still in development however.
We recommend either [Manyverse](https://www.manyver.se/) or [oasis](https://github.com/fraction/oasis) as a client.

`@7Y4nwfQmVtAilEzi5knXdS2gilW7cGKSHXdXoT086LM=.ed25519`

